<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.school.news.mapper.EduNoticeBuyProductMapper">
    <resultMap id="BaseResultMap" type="com.yida.data.common.core.entity.notice.EduNoticeBuyProduct">
        <!--@mbg.generated-->
        <!--@Table edu_notice_buy_product-->
        <id column="id" property="id"/>
        <result column="create_date" property="createDate"/>
        <result column="create_id" property="createId"/>
        <result column="update_date" property="updateDate"/>
        <result column="update_id" property="updateId"/>
        <result column="notice_id" property="noticeId"/>
        <result column="product_id" property="productId"/>
        <result column="product_name" property="productName"/>
    </resultMap>
    <sql id="Base_Column_List">
        <!--@mbg.generated-->
        id, create_date, create_id, update_date, update_id, notice_id, product_id, product_name
    </sql>
</mapper>